@media(max-width:599px){
.inner-intro {
    height: 150px;
}
.bg-img h1 {
    font-size: 24px;
    line-height: 35px;
}
.mob-det {
    display: block;
}
.phone p {
    margin-bottom: 5px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.header-2 .primary-header {
    border-bottom: 0px solid #fff;
    background: none;
}
}
@media(max-width:767px){
	
	section.callus-button .col-md-3.col-sm-12.col-xs-12 {
    text-align: center;
    margin-top: 10px;
}
.callus-button h2 {
    text-align: center;
}
.callus-bg1 {
    width: auto;
    float: none;
}

.callus-bg2 {
 
    float: none;

}
.about-img {
    margin-bottom: 10px;
    margin-top: 10px;
}
.service-img-ftr {
    width: 100%;
    float: none;
    padding-left: 0px;
    padding-bottom: 10px;
}
.block-title.v-line h1 {
    font-size: 28px !important;
    line-height: 40px !important;
}
}
@media(max-width:992px){
	.footer-info h4 {
    margin-bottom: 20px;
}
.footer-info {
     padding: 20px 0px; 
}

}


@media(max-width:1025px){
	.about-pad {
    padding: 30px 0px;
}
.form-block1 {
    display: block;
    margin-bottom: 30px;
}
.form-block2 {
    display: none;
}
}